Zum Hauptinhalt springen
PUT
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
Zuordnungslabel aktualisieren
curl --request PUT \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associationTypeId": 123,
  "label": "<string>",
  "inverseLabel": "<string>"
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

fromObjectType
string
erforderlich

Der Typ des Quellobjekts in der Zuordnung.

toObjectType
string
erforderlich

Der Typ des Zielobjekts in der Zuordnung.

Body

application/json
associationTypeId
integer<int32>
erforderlich

Die eindeutige ID für den Zuordnungstyp.

label
string
erforderlich

Eine Beschreibung, die Kontextinformationen über die Beziehung zwischen zugeordneten Datensätzen bereitstellt.

inverseLabel
string

Eine optionale Beschreibung für die umgekehrte Beziehung zwischen zugeordneten Datensätzen.

Antwort

Last modified on April 13, 2026